import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CateexamresultComponent } from './cateexamresult.component';

describe('CateexamresultComponent', () => {
  let component: CateexamresultComponent;
  let fixture: ComponentFixture<CateexamresultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CateexamresultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CateexamresultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
